.jet-headline,
.jet-headline .jet-headline__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.jet-headline--direction-horizontal,
.jet-headline--direction-horizontal .jet-headline__link {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.jet-headline--direction-horizontal .jet-headline__link {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
}

.jet-headline--direction-vertical,
.jet-headline--direction-vertical .jet-headline__link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.jet-headline--direction-vertical .jet-headline__link {
    -ms-flex-item-align: stretch;
    align-self: stretch
}

.jet-headline--direction-vertical .jet-headline__divider {
    width: 100%
}

.jet-headline__first {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}

.jet-headline__second {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.jet-headline__divider {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto
}

.jet-headline__deco-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap
}

.jet-headline__deco-icon svg {
    width: 1em;
    height: 1em
}

.jet-headline__deco-image {
    position: relative;
    width: 50px;
    height: 50px;
    line-height: 0
}

.jet-headline__deco-image img {
    width: 100% !important;
    height: 100% !important;
    -o-object-fit: cover;
    object-fit: cover
}

.jet-headline .headline__part--image-text .jet-headline__label {
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent !important;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover
}